%{?drupal7_find_provides_and_requires}

%global module google_analytics

Name:          drupal7-%{module}
Version:       1.4
Release:       1%{?dist}
Summary:       Adds the Google Analytics web statistics tracking system to your website

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz
Source1:       %{name}-RPM-README.txt

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

# phpcompatinfo (computed from version 1.4)
Requires:      php-pcre

%description
Adds the Google Analytics web statistics tracking system to your website.

This package provides the following Drupal module(s):
* %{module}


%prep
%setup -qn %{module}
cp -p %{SOURCE1} .


%build
# Empty build section, nothing to build


%install
mkdir -pm 0755 %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/


%files
%doc *.txt
%{drupal7_modules}/%{module}
%exclude %{drupal7_modules}/%{module}/*.txt


%changelog
* Thu May 22 2014 Peter Borsa <peter.borsa@gmail.com> 1.4-1
- Initial package
